List time-entries
GET /v1/time-entries
GET
/v1/time-entries
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” limit
integer
cursor
string
startDate
string
Filter entries starting from this date (ISO 8601)
endDate
string
Filter entries up to this date (ISO 8601)
userId
string
Filter by user ID
projectId
string
Filter by project ID
clientId
string
Filter by client ID
Responses
Section titled “ Responses ”List of time-entries
object
items
Array<object>
object
id
string
userId
string
sortKey
string
name
string
projectId
string
clientId
string
taskId
string
startTime
string format: date-time
endTime
string format: date-time
durationMinutes
number
notes
string
billable
boolean
tagIds
Array<string>
createdAt
string format: date-time
updatedAt
string format: date-time
nextCursor
Opaque cursor for the next page
string
hasMore
Whether more results exist
boolean